<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Create account</title>
  </head>
  <body>
    <header>
      <nav>
        <a href="{% url 'home' %}">Main page</a>
      </nav>
    </header>
    <main>
      <div>
        <h1>Create account</h1>
        <form method="post">
          {% csrf_token %} {{ form.as_p }}
          <button>Create</button>
        </form>
      </div>
    </main>
  </body>
</html>
